# $Revision: 1.118 $, $Date: 2010/02/27 15:33:13 $
#
# Conditional build:
%bcond_without	gconf		# gconf plugin
%bcond_without	gtk		# gtk window decorator
%bcond_without	gnome		# gnome settings module
%bcond_without	metacity	# metacity theme support
%bcond_with	kde		# kde-window-decorator and kconfig
%bcond_without	kde4		# kde4-window-decorator
#
Summary:	OpenGL window and compositing manager
Summary(pl.UTF-8):	OpenGL-owy zarządca okien i składania
Name:		compiz
# note that even versions are STABLE
Version:	0.8.4
Release:	4
License:	GPL or MIT
Group:		X11/Applications
Source0:	http://releases.compiz.org/%{version}/%{name}-%{version}.tar.bz2
# Source0-md5:	03fa78ce0c464f3a413b2a3b74f09559
Patch0:		%{name}-kde4.patch
Patch1:		%{name}-libpng14.patch
Patch2:		%{name}-kde44-api.patch
URL:		http://www.compiz.org/
%if %{with gconf} || %{with gtk}
BuildRequires:	GConf2-devel >= 2.0
%endif
BuildRequires:	OpenGL-GLU-devel
BuildRequires:	OpenGL-devel >= 2.1
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake >= 1:1.7
BuildRequires:	cairo-devel >= 1.0
BuildRequires:	dbus-glib-devel
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 2.0
# <sys/inotify.h>
BuildRequires:	glibc-devel >= 6:2.4
BuildRequires:	intltool >= 0.23
BuildRequires:	libfuse-devel >= 2.2
BuildRequires:	libpng-devel
BuildRequires:	librsvg-devel >= 1:2.14.0
BuildRequires:	libtool
BuildRequires:	libxcb-devel
BuildRequires:	libxml2-devel
BuildRequires:	libxslt-devel
BuildRequires:	libxslt-progs
BuildRequires:	pkgconfig
BuildRequires:	startup-notification-devel >= 0.7
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xorg-lib-libXcomposite-devel
BuildRequires:	xorg-lib-libXdamage-devel
BuildRequires:	xorg-lib-libXinerama-devel
BuildRequires:	xorg-lib-libXrandr-devel
BuildRequires:	xorg-lib-libXrender-devel >= 0.9.3
BuildRequires:	xorg-lib-libXres-devel
%if %{with gtk}
BuildRequires:	gtk+2-devel >= 2:2.8.0
BuildRequires:	libwnck-devel >= 2.20.0
%if %{with gnome}
BuildRequires:	gnome-control-center-devel >= 2.0
BuildRequires:	gnome-desktop-devel >= 2.0
BuildRequires:	gnome-menus-devel
%endif
%if %{with metacity}
BuildRequires:	metacity-devel >= 2.24.0
%endif
%endif
%if %{with kde}
BuildRequires:	dbus-qt-devel
BuildRequires:	kdebase-devel
BuildRequires:	kdelibs-devel
BuildRequires:	qt-devel >= 1:3.0
%endif
%if %{with kde4}
BuildRequires:	kde4-kdebase-workspace-devel
BuildRequires:	kde4-kdelibs-devel
BuildRequires:	qt4-build
%endif
Requires:	%{name}-libs = %{version}-%{release}
Obsoletes:	compiz-opacity
Conflicts:	filesystem < 3.0-20
Conflicts:	xorg-xserver-xgl < 0.0.20060505
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

# for gconf subpackage
%define	plugins annotate blur clone core cube dbus decoration fade fs gconf glib gnomecompat ini inotify minimize move obs place png regex resize rotate scale screenshot svg switcher video water wobbly zoom

%description
Compiz is a compositing window manager that uses 3D graphics
acceleration via OpenGL. It provides various new graphical effects and
features on any desktop environment, including Gnome and KDE.

%description -l pl.UTF-8
Compiz jest menedżerem okien obsługującym składanie, który używa
akceleracji grafiki 3D przez OpenGL-a. Umożliwia on uzyskanie nowych
efektów graficznych i możliwości w dowolnym środowisku, nie wyłączając
Gnome i KDE.

%package libs
Summary:	Compiz libraries
Summary(pl.UTF-8):	Biblioteki compiza
Group:		X11/Applications
Obsoletes:	beryl-core
Conflicts:	compiz < 0.5.2-2

%description libs
Compiz libraries.

%description libs -l pl.UTF-8
Biblioteki Compiza.

%package devel
Summary:	Header files for compiz
Summary(pl.UTF-8):	Pliki nagłówkowe dla compiza
Group:		X11/Development/Libraries
Requires:	%{name}-libs = %{version}-%{release}
# (by compiz.pc; header requires only: OpenGL-devel, startup-notification-devel, damageproto, xextproto, libX11-devel)
Requires:	OpenGL-devel
Requires:	libpng-devel
Requires:	libxslt-devel
Requires:	startup-notification-devel >= 0.7
Requires:	xorg-lib-libSM-devel
Requires:	xorg-lib-libXcomposite-devel
Requires:	xorg-lib-libXdamage-devel
Requires:	xorg-lib-libXinerama-devel
Requires:	xorg-lib-libXrandr-devel
Obsoletes:	beryl-core-devel

%description devel
Header files for compiz.

%description devel -l pl.UTF-8
Pliki nagłówkowe dla compiza.

%package fuse
Summary:	FUSE plugin for Compiz
Summary(pl.UTF-8):	Wtyczka FUSE dla Compiza
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description fuse
FUSE plugin for Compiz (userspace file system).

%description fuse -l pl.UTF-8
Wtyczka FUSE dla Compiza (system plików w przestrzeni użytkownika).

%package gconf
Summary:	GConf plugin for Compiz
Summary(pl.UTF-8):	Wtyczka GConf dla Compiza
Group:		X11/Applications
Requires(post,preun):	GConf2
Requires:	%{name} = %{version}-%{release}
Obsoletes:	beryl-core-gconf

%description gconf
GConf plugin for Compiz (GConf control backend).

%description gconf -l pl.UTF-8
Wtyczka GConf dla Compiza (backend sterujący oparty na GConfie).

%package kconfig
Summary:	kconfig plugin for Compiz
Summary(pl.UTF-8):	Wtyczka kconfig dla Compiza
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description kconfig
kconfig plugin for Compiz (KDE control backend).

%description kconfig -l pl.UTF-8
Wtyczka kconfig dla Compiza (backend sterujący oparty na KDE).

%package svg
Summary:	SVG plugin for Compiz
Summary(pl.UTF-8):	Wtyczka SVG dla Compiza
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description svg
SVG image loader plugin for Compiz.

%description svg -l pl.UTF-8
Wtyczka wczytująca obrazy SVG dla Compiza.

%package gnome-settings
Summary:	Compiz settings for GNOME control panel
Summary(pl.UTF-8):	Ustawienia compiza dla panelu sterowania GNOME
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description gnome-settings
Compiz settings for GNOME control panel.

%description gnome-settings -l pl.UTF-8
Ustawienia compiza dla panelu sterowania GNOME.

%package gtk-decorator
Summary:	Window decorator for GTK+
Summary(pl.UTF-8):	Dekorator okien dla GTK+
Group:		X11/Applications
%if %{with gconf}
Requires(post,preun):	GConf2
%endif
Requires:	%{name} = %{version}-%{release}
Obsoletes:	compiz-gnome-decorator
Obsoletes:	heliodor

%description gtk-decorator
Window decorator for GTK+.

%description gtk-decorator -l pl.UTF-8
Dekorator okien dla GTK+.

%package kde-decorator
Summary:	Window decorator for KDE
Summary(pl.UTF-8):	Dekorator okien dla KDE
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Obsoletes:	aquamarine

%description kde-decorator
Window decorator for KDE.

%description kde-decorator -l pl.UTF-8
Dekorator okien dla KDE.

%package kde4-decorator
Summary:	Window decorator for KDE 4
Summary(pl.UTF-8):	Dekorator okien dla KDE 4
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Obsoletes:	aquamarine

%description kde4-decorator
Window decorator for KDE 4.

%description kde4-decorator -l pl.UTF-8
Dekorator okien dla KDE 4.

%prep
%setup -q
%patch0 -p0
%patch1 -p1
%patch2 -p1

%build
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
QTLIB=%{_libdir}; export QTLIB
QTDIR=%{_prefix}; export QTDIR
%configure \
	--disable-static \
	--enable-librsvg \
	%{!?with_gconf:--disable-gconf} \
	%{!?with_gnome:--disable-gnome} \
	%{!?with_gtk:--disable-gtk} \
	%{!?with_kde:--disable-kde} \
	%{!?with_kde4:--disable-kde4} \
	%{!?with_metacity:--disable-metacity}

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/compiz/*.la
%if %{with gnome}
rm -f $RPM_BUILD_ROOT%{_libdir}/window-manager-settings/*.la
%endif

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post	libs -p /sbin/ldconfig
%postun	libs -p /sbin/ldconfig

%post gconf
for p in %{plugins}; do
	%gconf_schema_install compiz-$p.schemas
done

%preun gconf
for p in %{plugins}; do
	%gconf_schema_uninstall compiz-$p.schemas
done

%if %{with gconf}
%post gtk-decorator
%gconf_schema_install gwd.schemas

%preun gtk-decorator
%gconf_schema_uninstall gwd.schemas
%endif

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS COPYING COPYING.MIT ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/compiz
%attr(755,root,root) %{_libdir}/compiz/*.so
%exclude %{_libdir}/compiz/libfs.so
%{?with_kde:%exclude %{_libdir}/compiz/libkconfig.so}
%{?with_gconf:%exclude %{_libdir}/compiz/libgconf.so}
%exclude %{_libdir}/compiz/libsvg.so
%{_datadir}/compiz/*.xml
%{_datadir}/compiz/*.png
%{_datadir}/compiz/schemas.xslt
%exclude %{_datadir}/compiz/fs.xml
%exclude %{_datadir}/compiz/gconf.xml
%exclude %{_datadir}/compiz/svg.xml

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libdecoration.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libdecoration.so.0
%dir %{_libdir}/compiz
%dir %{_datadir}/compiz

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libdecoration.so
%{_libdir}/libdecoration.la
%{_includedir}/compiz
%{_pkgconfigdir}/compiz.pc
%{_pkgconfigdir}/libdecoration.pc
%{?with_kde:%{_pkgconfigdir}/compiz-kconfig.pc}
# checked by compiz-fusion-plugins-extra
%{_pkgconfigdir}/compiz-cube.pc
# checked by compiz-fusion-plugins-main
%{_pkgconfigdir}/compiz-scale.pc

%files fuse
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compiz/libfs.so
%{_datadir}/compiz/fs.xml

%if %{with gconf}
%files gconf
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compiz/libgconf.so
%{_sysconfdir}/gconf/schemas/compiz-*.schemas
%{_datadir}/compiz/gconf.xml
# checked by compiz-fusion-plugins-* (with non-default --enable-schemas only)
%{_pkgconfigdir}/compiz-gconf.pc
%endif

%if %{with kde}
%files kconfig
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compiz/libkconfig.so
%{_datadir}/config/compizrc
%{_datadir}/config.kcfg/*.kcfg
%{_datadir}/compiz/kcfg.xslt
%{_datadir}/compiz/kconfig.xslt
%endif

%files svg
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/compiz/libsvg.so
%{_datadir}/compiz/gconf.xml

%if %{with gnome} && %{with gtk}
%files gnome-settings
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/window-manager-settings/libcompiz.so
%{_datadir}/gnome-control-center/keybindings/50-compiz-desktop-key.xml
%{_datadir}/gnome-control-center/keybindings/50-compiz-key.xml
%{_datadir}/gnome/wm-properties/compiz-wm.desktop
%{_desktopdir}/compiz.desktop
%endif

%if %{with gtk}
%files gtk-decorator
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/gtk-window-decorator
%if %{with gconf}
%{_sysconfdir}/gconf/schemas/gwd.schemas
%endif
%endif

%if %{with kde}
%files kde-decorator
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kde-window-decorator
%endif

%if %{with kde4}
%files kde4-decorator
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kde4-window-decorator
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: compiz.spec,v $
Revision 1.118  2010/02/27 15:33:13  hawk
- release 4

Revision 1.117  2010/02/21 13:23:26  megabajt
- added -libpng14.patch (thanks to Lukasz Kies; fixes lp#522344)
- added -kde44-api.patch (fixes build with KDE 4.4)
- release 3

Revision 1.116  2010/01/29 20:39:35  arekm
- release 2

Revision 1.115  2009/11/22 00:10:22  sparky
- qt4-build is BRequired for kde4, not kde; adapterized

Revision 1.114  2009/11/16 19:09:37  zbyniu
- BR: qt4-build

Revision 1.113  2009/11/16 18:31:13  sparky
- corrected md5

Revision 1.112  2009/11/16 18:17:01  sparky
- up to 0.8.4

Revision 1.111  2009/07/03 15:52:21  hawk
- Titanium now has KDE 4.x too

Revision 1.110  2009/06/21 14:55:26  hawk
- allow building on Titanium, release 2

Revision 1.109  2009/03/24 19:52:49  megabajt
- disabled kde bcond and enabled kde4 bcond
- updated %files and gconf plugins list

Revision 1.108  2009/03/08 15:57:52  shadzik
- 0.8.2

Revision 1.107  2008/11/11 12:06:17  arekm
- release 4

Revision 1.106  2008/10/21 15:06:23  hawk
- really move wm-properties, release 3

Revision 1.105  2008/10/21 11:58:14  hawk
- make it build, release 2

Revision 1.104  2008/09/24 16:21:21  vip
- up to 0.7.8

Revision 1.103  2008/09/18 15:45:28  patrys
- move wm-properties
- rel 2

Revision 1.102  2008/07/12 12:58:45  megabajt
- remove plane from gconf plugins (it doesn't exist in this release)
- release 3

Revision 1.101  2008/05/31 16:53:40  aredridel
- 0.7.6

Revision 1.100  2008-04-13 15:26:51  qboosh
- c/p

Revision 1.99  2008-04-13 15:24:07  qboosh
- kconfig plugin back to its own package

Revision 1.98  2008-04-09 00:59:57  wrobell
- moved libkconfig to kde decorator package
- rel. 2

Revision 1.97  2008-04-06 16:19:28  wolvverine
- up to 0.7.4

Revision 1.96  2008-04-05 15:53:05  vip
- missing gettext-devel BR

Revision 1.95  2008-03-08 12:26:12  qboosh
- /usr/share/compiz dir moved to -libs
- release 0.2

Revision 1.94  2008-03-07 19:08:54  shadzik
- kde4 BRs
- add patch1

Revision 1.93  2008-03-07 04:54:12  aredridel
- 0.7.2

Revision 1.92  2008-02-25 18:03:29  qboosh
- kde4 bcond desc

Revision 1.91  2008-02-24 11:35:44  arekm
- uh, 0.7 is devel rel

Revision 1.90  2008-02-24 11:31:29  arekm
- up to 0.7.0

Revision 1.89  2008-01-07 18:40:15  qboosh
- moved beryl-core O to -libs (beryl-core used to P: compiz, -libs C: old compiz)

Revision 1.88  2008-01-07 18:24:15  qboosh
- separated svg plugin to get rid of GNOME dependency in PLD builds
- fixed broken OpenGL deps; BR OpenGL 2.1 to force Mesa recent enough

Revision 1.87  2007-12-11 18:45:42  shadzik
- Mesa -> OpenGL

Revision 1.86  2007-12-11 18:36:33  shadzik
- BR: Mesa-libGLU-devel

Revision 1.85  2007-10-27 11:58:03  arvenil
- release 2

Revision 1.84  2007/10/25 22:28:02  arvenil
- R: libxslt-devel (for -devel)

Revision 1.83  2007/10/25 17:41:45  wolf
- more proper URL

Revision 1.82  2007/10/24 16:03:14  beorn
- Proper URL

Revision 1.81  2007/10/21 10:15:52  megabajt
- Obsoletes for removed subpackage
- added missing files

Revision 1.80  2007/10/21 07:42:46  rotom
- up to 0.6.2
- thx to Piotr Grymkowski
- kconfig removed

Revision 1.79  2007/09/30 11:29:51  wolf
- mark what I shouldn't bother with

Revision 1.78  2007/09/29 21:00:03  megabajt
- fix broken gconf schemas (un)installation
- package missing files

Revision 1.77  2007/09/21 20:26:14  blues
- rel.4 - no heliodor and no aquamarine -> obsolete them.

Revision 1.76  2007/09/18 20:48:05  megabajt
- release 3 (new libwnck)

Revision 1.75  2007/08/26 17:22:52  qboosh
- updated

Revision 1.74  2007/08/26 17:22:18  qboosh
- updated comments: found users of some compiz-*.pc

Revision 1.73  2007/08/24 06:26:11  aflinta
- rel 2

Revision 1.72  2007/08/22 17:05:14  qboosh
- separated kconfig plugin (build if with kde)
- *.xml files are always installed, so exclude them regardless of bconds

Revision 1.71  2007/08/22 16:47:48  qboosh
- versioned intltool BR
- BR libfuse-devel with fuse.pc (>= 2.2)

Revision 1.70  2007/08/22 16:35:21  qboosh
- removed obsolete glitz BR

Revision 1.69  2007/08/22 16:25:42  qboosh
- updated to 0.5.4
- base R: -libs
- separated fuse plugin

Revision 1.68  2007/08/21 22:36:31  qboosh
- ldconfig in proper package

Revision 1.67  2007/08/14 16:26:07  wolf
- move %{_libdir}/compiz from main package to -libs
- rel 3

Revision 1.66  2007/08/14 15:20:55  megabajt
- added intltoolize

Revision 1.65  2007/08/13 20:22:28  wolf
- separate libdecoration to -libs package and make -devel require it
- rel 2

Revision 1.64  2007/08/13 14:24:35  wolf
- obsolete beryl-core

Revision 1.63  2007/08/04 19:59:06  qboosh
- updated DESTDIR patch
- compiz-gconf.pc moved to -gconf (although not sure about its purpose)
- no need to bcond post/preun when package creation is conditional

Revision 1.62  2007/08/03 22:15:49  wolf
- 0.5.2

Revision 1.61  2007/07/16 06:30:33  qboosh
- fixed GConf2 deps

Revision 1.60  2007/04/10 23:18:13  shadzik
- qt-devel epoch 1

Revision 1.59  2007/04/03 16:23:02  qboosh
- updated to 0.5.0

Revision 1.58  2007/02/12 21:23:51  glen
- tabs in preamble

Revision 1.57  2007/02/12 00:48:42  baggins
- converted to UTF-8

Revision 1.56  2006/12/31 22:47:50  arekm
- rel 2; fix kde build on lib64 systems; add missing BR kdebase-devel; fix destdir

Revision 1.55  2006/12/31 16:40:03  qboosh
- updated to 0.3.6
- kde decorator is now enabled by default (kde3 now)
- deal with gconf dependency in gtk decorator
- inotify plugin needs glibc 2.4
- install PLD image as pld.png, not novell.png (no references in sources anyway)

Revision 1.54  2006/11/23 09:56:59  qboosh
- updated to 0.3.4

Revision 1.53  2006/10/23 16:06:24  qboosh
- updated to 0.3.2

Revision 1.52  2006/10/15 01:42:57  qboosh
- updated to 0.2.0, dropped minimize-scaler-mod patch
- gnome-decorator renamed to gtk-decorator
- separated gconf plugin
- added gtk and metacity bconds

Revision 1.51  2006/10/03 14:17:03  qboosh
- noted URL to first official release

Revision 1.50  2006/07/12 21:39:32  wolf
- md5

Revision 1.49  2006/07/12 21:34:29  wolf
- 20060712

Revision 1.48  2006/06/18 18:02:28  adamg
- dropped BR: fam-devel (it is R: by control-center-devel)

Revision 1.47  2006/06/08 21:20:46  wolf
- 20060608

Revision 1.46  2006/06/05 22:24:36  adamg
- BuildRequires: fam-devel
- avoid unresolved dependency on /usr/share/gnome/wm-properties

Revision 1.45  2006/06/02 11:51:04  wolf
- 20060602

Revision 1.44  2006/05/21 18:01:09  wolf
- 20060521

Revision 1.43  2006/05/14 15:18:50  wolf
- 20060514

Revision 1.42  2006/05/11 21:42:23  wolf
- 20060511

Revision 1.41  2006/05/09 15:50:30  wolf
- 20060509

Revision 1.40  2006/05/05 15:03:06  wolf
- 20060505

Revision 1.39  2006/04/30 17:21:53  aflinta
- added missing BR's

Revision 1.38  2006/04/30 15:52:10  wolf
- 20060430

Revision 1.37  2006/04/26 15:19:03  wolf
- 20060426

Revision 1.36  2006/04/24 18:50:35  wolf
- BR new libwnck

Revision 1.35  2006/04/24 18:23:48  wolf
- 20060424

Revision 1.34  2006/04/18 12:49:29  wolf
- 20060418

Revision 1.33  2006/04/11 14:12:43  wolf
- 20060411

Revision 1.32  2006/04/09 17:40:13  wolf
- 20060409

Revision 1.31  2006/04/07 13:35:43  wolf
- 20060407

Revision 1.30  2006/04/06 12:41:12  wolf
- 20060406

Revision 1.29  2006/04/03 15:16:23  wolf
- version bumped

Revision 1.28  2006/04/03 15:10:43  wolf
- 20060404
- functionality similar to switcher-all-desktops.patch included in compiz
- disabled kde bcond, it's senseless to build it

Revision 1.27  2006/04/02 13:03:34  arekm
- kde builds (whether it works it's not so important :)

Revision 1.26  2006/04/01 18:57:46  wolf
- 20060331
- zoom newly created windows

Revision 1.25  2006/03/29 21:51:18  patrys
- add snap to release

Revision 1.24  2006/03/29 21:33:55  wolf
- new snap

Revision 1.23  2006/03/29 15:04:15  wolf
- 20060329

Revision 1.22  2006/03/20 21:39:57  wolf
- 20060320

Revision 1.21  2006/03/17 15:27:39  wolf
- 20060317

Revision 1.20  2006/03/14 13:10:37  wolf
- md5

Revision 1.19  2006/03/14 13:08:34  wolf
- 20060314

Revision 1.18  2006/03/07 22:44:02  wolf
- 20060307

Revision 1.17  2006/03/06 20:56:28  wolf
- 20060306

Revision 1.16  2006/03/05 20:29:10  qboosh
- BR: pkgconfig

Revision 1.15  2006/03/05 20:27:28  qboosh
- added gconf bcond, revised deps

Revision 1.14  2006/03/03 21:48:11  wolf
- 20060303

Revision 1.13  2006/03/01 19:19:55  wolf
- 0.0.5

Revision 1.12  2006/03/01 16:26:39  wolf
- 20060301

Revision 1.11  2006/02/25 13:55:47  wolf
- corrected BRs
- separated gnome-window-decorator, kde-window-decorator and gnome-settings
  to subpackages
- kde disabled by default

Revision 1.10  2006/02/23 17:20:31  wolf
- md5

Revision 1.9  2006/02/23 17:18:55  wolf
- 0.0.4

Revision 1.8  2006/02/22 20:58:13  wolf
- switch windows on all/current desktop option

Revision 1.7  2006/02/22 17:07:43  wolf
- devel package

Revision 1.6  2006/02/22 14:28:11  wolf
- md5

Revision 1.5  2006/02/22 14:26:36  wolf
- snap 20060222
- pl desc

Revision 1.4  2006/02/22 14:07:45  wolf
- enable kde-window-decorator (completly broken though)

Revision 1.3  2006/02/21 03:37:08  wolf
- fix jerky wobbly windows

Revision 1.2  2006/02/20 18:35:11  wolf
- some BRs

Revision 1.1  2006/02/20 18:21:31  wolf
- new, broken BR & R
